@charset "ISO-8859-1";

/* Kasoft Central documents */

@import url("../archer.css");

h2 {
	align: center;
}

@media screen {
	body {
		color: black;
		background: white;
	}
	a {
		color: blue;
		font-decoration: underline;		
	}
	a:visited {
		color: red;
	}
	a:focus:hover {
		color: cyan;
		background: blue;
	}
}
